#################### WARNING! ######################
# this spec file is for ALT Linux distro only.     #
# other distro may have problems with rpm macro!!! #
####################################################

%define module Data-Array2ArrayMap-Hash-XSTree

Name: perl-%module
Version: 0.13
Release: alt2.1

Packager: Igor Yu. Vlasenko <viy@altlinux.org>

Summary: a Perl interface to multiple tree data structures.
Group: Development/Perl
License: GPL or Artistic
#Source: http://www.cpan.org/modules/by-module/HTML/%module-%version.tar.gz
Source: %module-%version.tar.gz
#Url: http://sourceforge.net/projects/html-tmpl-pro/
Requires: perl-Clone
BuildRequires: perl-Clone 
# already included in perl
#perl-Scalar-List-Utils

#BuildArch: noarch

# Automatically added by buildreq on Wed Nov 06
BuildRequires: perl-devel

%description
%{summary}

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
#doc README Changes README.ru FAQ
%perl_vendor_archlib/*

%changelog
* Sat Nov 06 2010 Vladimir Lettiev <crux@altlinux.ru> 0.13-alt2.1
- rebuilt with perl 5.12

* Tue Sep 16 2008 Igor Vlasenko <viy@altlinux.ru> 0.13-alt2
- perl packaging fix 

* Tue Oct 23 2007 Igor Vlasenko <viy@altlinux.ru> 0.13-alt1
- new version

* Tue Oct 16 2007 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1
- First build for Sisyphus.
